/*
Theme Name:   Freshio Child
Template:     freshio2
Version:      1.0.0
*/

/* CUSTOM CSS */
/* Blog details page css */

.main-navigation ul.menu li.menu-item .sub-menu .menu-item a {
    text-align: left !important;
}
.single-product div.product .woocommerce-product-gallery{
border-radius: 20px;}

.subh-bnr h2.elementor-heading-title {
    color: #fff;
}
.elementor-widget-image-box.effects-yes .elementor-image-box-wrapper .elementor-image-box-content .elementor-image-box-title a:before{
	background-color: #ffff !important;
}
/* .entry-title a {
    font-size: 32px !important;
} */
ul.products li.product h3, ul.products li.product .woocommerce-loop-product__title
{
	font-size: 20px !important;
	font-weight: 500 !important;
	color: #222222 !important;
}
ul.products li.product h3 a, ul.products li.product .woocommerce-loop-product__title a{ 
	color: #222222 !important;
}
a.button_cart.product_type_external {
    display: none;
}
.elementor-element.elementor-element-e1acaab.elementor-hidden-desktop.elementor-hidden-laptop.elementor-hidden-tablet_extra.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    display: none;
}
.sticky-placeholder {
   display: none !important;
}
.archive.woocommerce[class*=freshio2-sidebar-] .content-area {
    width: 100% !important;
}
.woocommerce-page .button:not(.mfp-close):hover, .woocommerce-page button:not(.mfp-close):hover {
/*     
 font-weight: 400 !important; */
}
.elementor-widget-freshio2-search.freshio2-search-layout-2 .widget form button[type=submit]{
	font-weight: 400 !important;
	font-size:16px !important;
	background-color: #0a472e00 !important;
}
.product-item-search .product-title{
	font-size: 16px !important;
}
body.single-post #page .site-content{
padding-top: 60px;
        padding-bottom: 60px;
}

@media (max-width:1440px)
{
.elementor-grid-laptop-3 .elementor-grid {
    grid-template-columns: repeat(4,1fr);
}
}

@media (max-width:1024px)
{
	.elementor-grid-laptop-3 .elementor-grid {
    grid-template-columns: repeat(3,1fr);
}
	body.single-post #page .site-content{
padding-top: 40px;
        padding-bottom: 40px;
}
}
@media (max-width:575px)
{
	.woocommerce-pagination-wrap {
    margin-top: -60px;
}
	body.woocommerce #page .site-content {
    margin-top: 40px;
    margin-bottom: 40px;
}
	.entry-title a {
    font-size: 22px !important;
		    line-height: 30px !important;
}
		.elementor-grid-laptop-3 .elementor-grid {
    grid-template-columns: repeat(2,1fr);
}
	body.single-post #page .site-content{
padding-top: 0px;
        padding-bottom: 30px;
}
	.single-post .entry-title {
    font-size: 20px !important;
}
}
/* Blog details page css End */

/* Shop page css start */
div#woocommerce_price_filter-1 {
    display: none;
}
div#woocommerce_product_tag_cloud-1 {
    display: none;
}
form.woocommerce-ordering {
    display: none !important;
}
.single_summary_top_wrapper {
    display: none !important;
}
/* Shop page css End */
.product-transition {border-radius: 12px !important;}
.product-transition .product-image {background-color: #064220;}

span.category-title-span {
color: #fff !important;
}
.subh-ct figure.elementor-image-box-img {
    background-color: #fff;
}

.subh-ct h3.elementor-image-box-title {
color: #ffff !important;
}

.tax-product_cat #secondary {display: none;}

body.single-lp_course #page .site-content, body.single-post #page .site-content, body.single-product #page .site-content {margin-bottom: 80px;}

/* custom contact section */
.custom-contact-section {
		position: relative;
		padding: 30px;
		margin-top: 50px;
    text-align: center;
    border-radius: 12px;
    background-image: url(https://topazinfotech.in/vishvarajagri/wp-content/uploads/2026/04/spices-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
		overflow: hidden;
		z-index: 1;
}
.custom-contact-section:after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #000;
		opacity: 0.5;
		z-index: -1;
}
.custom-contact-section h3 {font-size: 35px;color: #fff;margin-bottom: 30px;line-height: 50px;}
.custom-contact-section a {
		color: #fff;
    background-color: #A8B324;
    padding: 8px 25px;
    display: inline-block;
    font-size: 18px;
    border-radius: 4px;
}

@media (max-width: 1024px) {
		.custom-contact-section h3 {font-size: 28px;line-height: 43px;}
}
@media (max-width: 575px) {
		.custom-contact-section h3 {font-size: 20px;margin-bottom: 25px;line-height: 30px;}
		.custom-contact-section a {font-size: 16px;}
}

/* single product page css */
.single-product div.product .woocommerce-product-gallery {overflow: visible !important;}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {display: none !important;}
.single-product div.product .woocommerce-product-gallery .flex-viewport,
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img {border-radius: 12px !important;background-color: #fbfbfb;}

.elementor-9664 .elementor-element.elementor-element-8cbd282::before {
	background-color: #00000000;
}

.term-rice .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://vishvarajagri.com/wp-content/uploads/2026/06/rice-bg.jpg);}
.term-pulses .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://vishvarajagri.com/wp-content/uploads/2026/06/pules-bg.jpg);}
.single-post .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://mahadevoverseas.com/wp-content/uploads/2026/05/blog-banner.webp);}
.term-oil-seeds .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://vishvarajagri.com/wp-content/uploads/2026/06/oil-seeds-bg.jpg);}
.term-spices .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://vishvarajagri.com/wp-content/uploads/2026/06/spices-bg.png);}
.term-healthy-seeds .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://vishvarajagri.com/wp-content/uploads/2026/06/seeds-bg.jpg);}
.term-herbs .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://vishvarajagri.com/wp-content/uploads/2026/06/herbs-bg.jpg);}
.term-coffee .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://vishvarajagri.com/wp-content/uploads/2026/06/coffees-bg.jpg);}
.term-dehydrated-vegetable .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://vishvarajagri.com/wp-content/uploads/2026/06/Vegetable-bg.jpg);}
.term-cereal-grains .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://vishvarajagri.com/wp-content/uploads/2026/06/Cereal-bg.jpg);}
.term-dry-fruits .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://vishvarajagri.com/wp-content/uploads/2026/06/dry-fruits-bg.jpg);}
.term-coconut-products .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://vishvarajagri.com/wp-content/uploads/2026/06/coconuts-bg.jpg);}
.term-feed-meals-stock .elementor-9664 .elementor-element.elementor-element-8cbd282:not(.elementor-motion-effects-element-type-background) {background-image: url(https://vishvarajagri.com/wp-content/uploads/2026/06/meals-bg.jpg);}


/* contact page css */
@media (max-width: 767px) {
	.elementor-element-a6a043c .elementor-image-box-wrapper {flex-direction: row;display: flex;align-items: center;text-align: start;}
	.elementor-element-a6a043c .elementor-image-box-img {margin-inline: inherit !important;margin-right: 9px !important;}
}


